Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

I use Firefox for the extensions I choose!! Why are you disabling them when they clearly work??? I'm livid !!!! Can you keep your damned hands off my setup???

  • 1 ответ
  • 1 имеет эту проблему
  • 28 просмотров
  • Последний ответ от the-edmeister

more options

I deliberately install older versions of firefox so I can use my choice of extensions. If you're going to take it upon yourself to remove/disable them, I have no use for firefox. Further when I say I don't want an update, I "mean" I don't want an 'effing' update !! Please address these heavy handed tactics being used against my choices. It costs me production time not to mention the aggravation... If I have no say in how your product fits my needs, please let me know...... I don't want or need your help/input unless I ask for it !!

After my profile is interfered with, I frequently get crashes when I try to upload images or anything else, or attempt to change directories.... Have I erred in thinking Firefox is the best???? Right now its NOT!!!

Выбранное решение

Is the problem that your extensions are getting updated and then don't work with Firefox 43? Some extensions were re-written for Firefox 50 and aren't backwards compatible. And I think I have found a few that may not have been properly labeled with the correct minVersion which allowed then to be updated when they shouldn't have been updated.

Have you disabled updates for your extensions? Done in about:addons > Extensions and in "More" for each extension. At the bottom where it says Automatic Updates: Default - On - Off


As far as Firefox crashes, please see this: Troubleshoot Firefox crashes (closing or quitting unexpectedly)

Providing Crash Report ID's will help us help you in that regard.

Прочитайте этот ответ в контексте 👍 2

Все ответы (1)

more options

Выбранное решение

Is the problem that your extensions are getting updated and then don't work with Firefox 43? Some extensions were re-written for Firefox 50 and aren't backwards compatible. And I think I have found a few that may not have been properly labeled with the correct minVersion which allowed then to be updated when they shouldn't have been updated.

Have you disabled updates for your extensions? Done in about:addons > Extensions and in "More" for each extension. At the bottom where it says Automatic Updates: Default - On - Off


As far as Firefox crashes, please see this: Troubleshoot Firefox crashes (closing or quitting unexpectedly)

Providing Crash Report ID's will help us help you in that regard.